package.version = 2.0
sitebuilder.version = 2.2
description = Agriculture Templates


template.agricultureOrganicGreen.name = Agriculture/Organic - Green
template.agricultureOrganicGreen.icon.path = templates/Agriculture_Organic_-_Green.jpg
template.agricultureOrganicGreen.html.path = templates/Agriculture_Organic_-_Green.html
